[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
CGBY.x=148
CGQY.x=141
CGWY.x=129
CGSW.x=113
CGBW.x=102
CGQW.x=90
CGYY.x=79
CGINCITY.x=122
CGINPROV.x=79
CGOUTBANK.x=71
CGINCOMP.x=71
CGINBANKACCT.x=71
CGINBANK.x=71
CGOUTBANKACCT.x=71
CGOUTPROV.x=80
CGOUTCITY.x=124
CGYT.x=60
SELDATE.x=608
SHPHKR.x=300
SHPSKR.x=587
ZDBW.x=705
ZDBY.x=766
ZDF.x=827
ZDINBANK.x=632
ZDINBANKACCT.x=632
ZDINCITY.x=744
ZDINCOMP.x=632
ZDINPROV.x=676
ZDJ.x=812
ZDJEDX.x=330
ZDNIAN.x=420
ZDOUTBANK.x=347
ZDOUTBANKACCT.x=347
ZDOUTCITY.x=399
ZDOUTCOMP.x=347
ZDOUTPROV.x=323
ZDQW.x=690
ZDQY.x=751
ZDRI.x=547
ZDSW.x=721
ZDSY.x=781
ZDWY.x=736
CGOUTCOMP.x=71
CGJEXX.x=68
ZDY.x=796
ZDYT.x=304
ZDYUE.x=489
ZDYY.x=690
ZDZFMM.x=614
ZDPJBH.x=667
CGNIAN.x=81
CGYUE.x=129
CGRI.x=162
CGF.x=194
CGJ.x=183
CGY.x=172
CGSY.x=159
[viewy]
CGBY.y=173
CGQY.y=168
CGWY.y=176
CGSW.y=173
CGBW.y=173
CGQW.y=173
CGYY.y=173
CGINCITY.y=232
CGINPROV.y=232
CGOUTBANK.y=112
CGINCOMP.y=175
CGINBANKACCT.y=196
CGINBANK.y=221
CGOUTBANKACCT.y=90
CGOUTPROV.y=118
CGOUTCITY.y=118
CGYT.y=246
SELDATE.y=41
SHPHKR.y=65
SHPSKR.y=65
ZDBW.y=162
ZDBY.y=162
ZDF.y=162
ZDINBANK.y=113
ZDINBANKACCT.y=89
ZDINCITY.y=137
ZDINCOMP.y=65
ZDINPROV.y=137
ZDJ.y=162
ZDJEDX.y=150
ZDNIAN.y=45
ZDOUTBANK.y=113
ZDOUTBANKACCT.y=89
ZDOUTCITY.y=133
ZDOUTCOMP.y=66
ZDOUTPROV.y=136
ZDQW.y=162
ZDQY.y=162
ZDRI.y=45
ZDSW.y=162
ZDSY.y=162
ZDWY.y=162
CGOUTCOMP.y=66
CGJEXX.y=143
ZDY.y=162
ZDYT.y=189
ZDYUE.y=45
ZDYY.y=160
ZDZFMM.y=200
ZDPJBH.y=19
CGNIAN.y=45
CGYUE.y=46
CGRI.y=46
CGF.y=177
CGJ.y=173
CGY.y=171
CGSY.y=173
[viewh]
CGBY.h=15
CGQY.h=16
CGWY.h=15
CGSW.h=15
CGBW.h=15
CGQW.h=15
CGYY.h=15
CGINCITY.h=16
CGINPROV.h=15
CGOUTBANK.h=17
CGINCOMP.h=16
CGINBANKACCT.h=16
CGINBANK.h=16
CGOUTBANKACCT.h=16
CGOUTPROV.h=15
CGOUTCITY.h=15
CGYT.h=18
SELDATE.h=19
SHPHKR.h=19
SHPSKR.h=20
ZDBW.h=18
ZDBY.h=18
ZDF.h=18
ZDINBANK.h=17
ZDINBANKACCT.h=17
ZDINCITY.h=16
ZDINCOMP.h=17
ZDINPROV.h=16
ZDJ.h=18
ZDJEDX.h=23
ZDNIAN.h=14
ZDOUTBANK.h=17
ZDOUTBANKACCT.h=18
ZDOUTCITY.h=16
ZDOUTCOMP.h=17
ZDOUTPROV.h=17
ZDQW.h=18
ZDQY.h=18
ZDRI.h=13
ZDSW.h=18
ZDSY.h=18
ZDWY.h=18
CGOUTCOMP.h=16
CGJEXX.h=20
ZDY.h=18
ZDYT.h=20
ZDYUE.h=14
ZDYY.h=18
ZDZFMM.h=19
ZDPJBH.h=20
CGNIAN.h=14
CGYUE.h=14
CGRI.h=14
CGF.h=17
CGJ.h=15
CGY.h=15
CGSY.h=16
[vieww]
CGBY.w=10
CGQY.w=10
CGWY.w=9
CGSW.w=9
CGBW.w=9
CGQW.w=9
CGYY.w=10
CGINCITY.w=38
CGINPROV.w=35
CGOUTBANK.w=168
CGINCOMP.w=169
CGINBANKACCT.w=169
CGINBANK.w=169
CGOUTBANKACCT.w=168
CGOUTPROV.w=34
CGOUTCITY.w=34
CGYT.w=120
SELDATE.w=23
SHPHKR.w=42
SHPSKR.w=41
ZDBW.w=12
ZDBY.w=12
ZDF.w=12
ZDINBANK.w=206
ZDINBANKACCT.w=206
ZDINCITY.w=47
ZDINCOMP.w=206
ZDINPROV.w=50
ZDJ.w=12
ZDJEDX.w=351
ZDNIAN.w=51
ZDOUTBANK.w=206
ZDOUTBANKACCT.w=206
ZDOUTCITY.w=60
ZDOUTCOMP.w=206
ZDOUTPROV.w=48
ZDQW.w=12
ZDQY.w=12
ZDRI.w=44
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
CGOUTCOMP.w=168
CGJEXX.w=120
ZDY.w=12
ZDYT.w=121
ZDYUE.w=42
ZDYY.w=12
ZDZFMM.w=114
ZDPJBH.w=124
CGNIAN.w=37
CGYUE.w=22
CGRI.w=22
CGF.w=10
CGJ.w=9
CGY.w=11
CGSY.w=9
[viewv]
CGBY.v=0
CGQY.v=0
CGWY.v=0
CGSW.v=0
CGBW.v=0
CGQW.v=0
CGYY.v=0
CGINCITY.v=0
CGINPROV.v=0
CGOUTBANK.v=1
CGINCOMP.v=1
CGINBANKACCT.v=1
CGINBANK.v=1
CGOUTBANKACCT.v=1
CGOUTPROV.v=0
CGOUTCITY.v=0
CGYT.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=0
ZDINCOMP.v=1
ZDINPROV.v=0
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=0
ZDOUTCOMP.v=1
ZDOUTPROV.v=0
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
CGOUTCOMP.v=1
CGJEXX.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=0
ZDZFMM.v=1
ZDPJBH.v=1
CGNIAN.v=1
CGYUE.v=1
CGRI.v=1
CGF.v=0
CGJ.v=0
CGY.v=0
CGSY.v=0
[viewdv]
CGBY.dv=
CGQY.dv=
CGWY.dv=
CGSW.dv=
CGBW.dv=
CGQW.dv=
CGYY.dv=
CGINCITY.dv=
CGINPROV.dv=
CGOUTBANK.dv=
CGINCOMP.dv=
CGINBANKACCT.dv=
CGINBANK.dv=
CGOUTBANKACCT.dv=
CGOUTPROV.dv=
CGOUTCITY.dv=
CGYT.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
CGOUTCOMP.dv=
CGJEXX.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
CGNIAN.dv=
CGYUE.dv=
CGRI.dv=
CGF.dv=
CGJ.dv=
CGY.dv=
CGSY.dv=
[CheckConfig]
cfgDateChinese=1
cfgJEDXRMBChecked=0
cfgMiniYear=0
cfgDefaultMoney=ÈËÃñ±Ò
